<template>
  <v-app>
    <v-btn
        color="primary"
        elevation="8"
        x-large
    ></v-btn>
  </v-app>
</template>

<script>
export default {
    mounted(){
        console.log("componente montado")
    }
}
</script>